/* WAI Static 
	(c) Cactus Software / Carsten Lampe
	http://www.cactus.net.nz
*/
body { margin:0 auto; padding:0; width:1000px; font: 10pt Arial, Helvetica, sans-serif; color:#000000; }

#header { background: url(../images/Header.jpg) top left no-repeat #8498D7; }
#header-sub { background: url(../images/HeaderSub.jpg) top left no-repeat #8498D7; }
	#header-sub h2 { float:left; display:inline-table; background:none; margin:0 0 0 275px; padding:0; line-height:80px; color:#000; font-size:20pt; }

#NavigationCell { background:#666; line-height: 20px; }
#Content { padding: 14px;}
h1,h2 { margin:0; padding:0;}
h1 { font-size: 14pt; font-weight: bold; color:#3333FF; padding: 0.3em 0 0.5em 0;}
h2 { font-size: 12pt; font-weight: bold; color:#777777; padding: 0 0 0.2em 0;}
p { line-height:150%;}
.container, .container-sub { 
	width:1000px;
	margin:0 auto;
}
.container { 
	background: url(../images/umbrella.gif) top center no-repeat;
}

.logo {
	text-align:center;
	padding:40px 0 80px 0;
}

table.branches th {
	vertical-align:center;
	text-align:center;
}

table.branches td {
	vertical-align:top;
	width:153px;
}
	table.branches td p {
		text-align:center;
	}
	td.bullets {
		background:#d1e6f5;
		padding:10px 5px 5px 5px;
	}
		td.bullets ul {
			width:180px;
			margin:0 auto;
			padding:0;
		}
			td.bullets ul li {
			margin:0 0 5px 15px;
			padding:0;
		}
	td.vline {
		border-right:1px dotted #fff;
	}
	
.big { 
	font-size:13pt;
}
	.big em {
		font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	}

.copyright {
	margin-right:15px;
}

ul.nav { display:table; margin:0 0 0 15px; padding:0; }
	ul.nav li { 
		display: table-cell; 
		list-style:none; 
		padding:3px 5px 3px 5px; 
		border-right:1px dotted #ccc;
	}
	ul.nav li a { text-decoration: none; color: #ffffff; }
	ul.nav li a:hover, 
	ul.nav li.on a { color:#ffa081 !important; }
	
.img-left{
	float:left;
	margin: 0 10px 10px 0;
}

.img-right{
	float:right;
	margin: 0 0 10px 10px;
}

.whitebg {
	background:#fff;
}

.team td {
	text-align:center;
}
.team img {
	width:140px;
	height:auto;
}